package com.roomerror

import androidx.room.Database
import androidx.room.RoomDatabase

@Database(
    version = 1,
    entities = [
        Foo::class
    ]
)
abstract class Bar: RoomDatabase() {

    abstract fun fooDao(): FooDao

}